using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Data;
namespace BLL
{
    public class Class1
    {
        DAL.cars c = new DAL.cars();
       
        public DataSet select(string strWhere)
        {
            return c.select(strWhere);
        }
       
        public bool insercar(model.car mc)
        {
            return c.insercar(mc);
        }
        public bool update(model.car mc, string oldcarid)
        {
            return c.update(mc, oldcarid);
        }
        public bool delete(string c_carID)
        {
            return c.delete(c_carID);
        }
    }
}
